# translation of plasma_runner_plasmamobileapps.po to Français
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Joëlle Cornavin <jcornavin@laposte.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_plasmamobileapps\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:39+0200\n"
"PO-Revision-Date: 2010-04-15 09:25+0200\n"
"Last-Translator: Joëlle Cornavin <jcornavin@laposte.net>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: windowedwidgetsrunner.cpp:40
msgid "Finds Plasma widgets whose name or description match :q:"
msgstr ""
"Cherche des éléments graphiques Plasma dont le nom ou la description "
"correspond à :q:"

#: windowedwidgetsrunner.cpp:41 windowedwidgetsrunner.cpp:66
msgctxt "Note this is a KRunner keyword"
msgid "mobile applications"
msgstr "applications mobiles"

#: windowedwidgetsrunner.cpp:41
msgid "list all Plasma widgets that can run as standalone applications"
msgstr ""
"lister tous les éléments graphiques Plasma fonctionnant en tant "
"qu'applications autonomes"
